@font-face {
  font-family: MinionPro-Semibold;
  src: url(https://certifiedtaxcoach.org/staging/wp-content/themes/genesis/lib/css/fonts/MinionPro-Semibold.otf);
  font-weight: bold;
}

body {
  overflow-x: hidden;
  font-weight: 400;
  background-color: transparent !important;
}

.site-header {
  background: rgba(107, 179, 39, 0.9) !important;
}

.page-title {
  background-color: #333;
  padding: 40px 0px 40px;
}

.page-title .archive-title,
.page-title .entry-title,
.entry-title {
  text-shadow: none;
  font-size: 250%;
  background: url(https://certifiedtaxcoach.org/staging/wp-content/uploads/2015/03/separator_line2.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  /*border-bottom: 5px solid #dddddd;*/
  padding-bottom: 20px;
}

/* .post-image{float:right;margin-left:5%;width:50%;margin-bottom:20px;}*/

.bumper {
  min-height: 0;
  background-color: transparent;
}

.home .bumper {
  min-height: 160px;
}

.sidebar-content .bumper {
  background: #333;
}

.site-header {
  margin-top: 32px;
}

.home .site-header {
  background: rgba(107, 179, 39, 0.8) !important;
}

.home-widgets .widget:first-child {
  padding-top: 10%;
  padding-bottom: 10%;
}

header .wrap {
  max-width: 1380px !important;
  padding: 0 40px !important;
}

.title-area {
  width: 340px;
  padding-top: 10px;
}

.site-header .widget-area {
  float: right !important;
  text-align: left !important;
  padding-top: 0px;
}

.site-title a {
  background: url(https://certifiedtaxcoach.org/staging/wp-content/themes/centric-pro/images/logo.png)
    no-repeat !important;
  background-size: contain !important;
  background-position: top right !important;
  height: auto;
  width: 100%;
}

.site-description,
.site-title {
  display: block !important;
  text-indent: -9999px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: MinionPro-Semibold;
}

/*.genesis-nav-menu li a:hover, .genesis-nav-menu .current-menu-item > a{background-color:transparent;}*/

.genesis-nav-menu li#menu-item-7595 .current-menu-item > a {
  background-color: transparent;
}

blockquote {
  background-color: #efefef;
  padding: 40px;
  border-radius: 10px;
  padding-bottom: 20px;
  clear: both;
  margin-bottom: 40px;
}

.post .entry-content h2 {
  margin-top: 80px;
}

.post .entry-content .featured-download h2 {
  margin-top: 0px;
}

#text-17 {
  margin-bottom: 0px;
}

#text-3 a:hover {
  color: #fff !important;
}

a.post-edit-link {
  display: none;
}

.home-widgets .widget-title {
  font-size: 250%;
  text-transform: none;
  font-weight: bold;
  margin-bottom: 0;
}

.home-widgets-1 .widget-title {
  font-size: 350%;
  color: #333 !important;
  margin-top: -50px;
  -webkit-animation-delay: 2s;
  -webkit-animation-duration: 2s;
  -moz-animation-delay: 2s;
  -moz-animation-duration: 2s;
}

.home-widgets-1 .textwidget {
  color: #333;
}

.home-widgets-1 .videotestimonials {
  color: #fff !important;
  background-color: #333 !important;
  margin: 0 auto;
  margin-right: 10px;
  margin-top: 10px;
  -webkit-animation-delay: 3.4s;
  -moz-animation-delay: 3.4s;
}

.home-widgets-1 .join {
  color: #fff !important;
  background-color: #8dc63f !important;
  margin-right: 0px;
  margin-top: 10px;
  -webkit-animation-delay: 3.6s;
  -moz-animation-delay: 3.6s;
}

.home-widgets-1 .tagline {
  font-size: 130%;
  font-weight: 400;
  display: block;
  -webkit-animation-delay: 3s;
  -moz-animation-delay: 3s;
}

.takenote {
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  font-size: 100%;
  font-weight: normal;
  width: 100%;
  position: relative;
  left: 0;
  margin-top: -129px;
  bottom: 0;
  padding: 20px;
  padding-left: 0;
  padding-right: 0;
}

#takenotetext {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 5s;
  -moz-animation-duration: 1s;
  -moz-animation-delay: 5s;
  text-align: center;
}

.home-widgets-2 {
  background-color: #333333;
  color: #ffffff;
  border-top: 20px solid transparent;
}

.home-widgets-2 .anim1,
.home-widgets-2 .anim4,
.home-widgets-2 .anim7 {
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
}

.home-widgets-2 .anim2,
.home-widgets-2 .anim5,
.home-widgets-2 .anim8 {
  -webkit-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
}

.home-widgets-2 .anim3,
.home-widgets-2 .anim6,
.home-widgets-2 .anim9 {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
}

.home-widgets-3 {
  background: url(https://certifiedtaxcoach.org/staging/wp-content/uploads/2015/03/orangebg.png)
    no-repeat;
  background-size: cover;
  background-position: 19% 34%;
}

.home-widgets-3 .widget-wrap {
  width: 50%;
  margin-left: 45%;
}

.home-widgets-3 a,
.home-widgets-3 a:hover {
  text-decoration: underline;
  color: #fff !important;
}

.home-widgets-4 {
  color: #333 !important;
  background: #ffffff url(/wp-content/themes/centric-pro/images/library_bg.png)
    bottom no-repeat;
  background-size: cover;
}

.home-widgets-4 {
  background: url(https://certifiedtaxcoach.org/staging/wp-content/uploads/2015/03/onlineclasses2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.home-widgets-4 h4 {
  margin-top: 10px;
}

.home-widgets-4 #text-9 {
  padding-bottom: 0;
}

.home-widgets-4 #text-9 div img {
  margin-top: -20%;
}

.home-widgets-4 #text-9 div.first img {
  margin-top: 0%;
}

.home-widgets-4 #text-9 .anim1 {
  -webkit-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
}

.home-widgets-4 #text-9 .anim2 {
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
}

.home-widgets-4 #text-9 .anim3 {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
}

.home-widgets-4 #text-15 {
  background: #333;
  max-width: 100%;
  padding-bottom: 0;
  padding-top: 10px;
}

.home-widgets-5 {
  background: url(https://certifiedtaxcoach.org/staging/wp-content/themes/centric-pro/images/testimonials.jpg)
    no-repeat;
  background-color: #fff;
  background-size: cover;
  background-position: top;
  color: #fff;
}

.home-widgets-5 #text-5 {
  margin-left: 39%;
}

.home-widgets-5 .textwidget {
  text-align: left;
  margin-top: 2%;
}

.home-widgets-6 {
  background: #333;
  color: #fff !important;
}

.home-widgets-6 .widget-title {
  color: #fff !important;
}

.home-widgets-6 #text-7 {
  color: #333;
  max-width: 100%;
  padding-left: 5%;
  padding-right: 5%;
  background: #fff
    url(https://certifiedtaxcoach.org/staging/wp-content/themes/centric-pro/images/whattodonext.jpg)
    top center no-repeat;
  background-size: cover;
  text-align: center;
  padding-top: 140px;
}

.home-widgets-6 #text-7 .widget-wrap {
  max-width: 1280px;
  margin: 0 auto;
}

.home-featured {
  background: url(https://certifiedtaxcoach.org/staging/wp-content/uploads/2015/04/background-image-112.jpg)
    center center no-repeat;
  background-size: cover;
  width: 100%;
}

.site-header .widget-area {
  width: auto;
}

#menu-item-43 {
  display: none;
}

#menu-item-43 a {
  background-color: #8dc63f;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border-radius: 3px;
}

.shrink #menu-item-42 {
  display: none;
}

.shrink #menu-item-43 {
  display: inline-block;
}

#menu-item-42 a {
  padding-top: 10px;
  padding-bottom: 10px;
  border-left: 1px solid #ccc;
}

.widget-area .header-widget-area a:hover {
  background-color: transparent;
}

.single-post .entry-content a {
}

.home .royalSlider {
  margin: 0 auto;
  max-width: 900px;
}

.rsDefault .rsThumb.rsNavSelected {
  background-color: #999;
}

.rsDefault .rsThumbs {
  background: transparent;
}

.sidebar {
  background: url(https://certifiedtaxcoach.org/staging/wp-content/uploads/2015/03/sidebarbg.png)
    right top no-repeat;
  background-size: 100% 100%;
  min-height: 1000px;
  padding: 40px 0 40px;
}

#videotestimonials {
  position: relative;
  background: #fff;
  padding: 30px;
  width: 860px;
  margin: 20px auto;
  height: 570px;
}

/* Intaxication Page Styles */
.redbgheader {
  background: #c00000;
  color: #fff;
  width: 100%;
  padding: 1em 0;
}
.landingborder {
  padding: 1em 3em;
  background: #fff;
}

.landingborder img {
  padding: 0 10px 10px 0;
}
.landingborder a {
  font-weight: bold;
}

.twocol {
  overflow: hidden;
  padding: 1em;
}

.leftdiv {
  float: left;
  width: 50%;
  padding-top: 3em;
}
.leftdiv h3 {
  font-size: 42px;
  text-transform: uppercase;
  text-align: center;
  font-weight: normal;
}
.redfont {
  font-size: 46px;
  color: #c00000;
}
.rightdiv {
  float: right;
  width: 50%;
}

.fluid-width-video-wrapper {
  margin: auto;
  text-align: center;
}

.mfp-close,
.mfp-close:hover {
  background-color: transparent !important;
}

.full-width-content .page-title {
  padding-bottom: 0;
  background-color: transparent;
  color: #333;
}

.full-width-content .content {
  padding-top: 40px;
}

.site-header.shrink .wrap,
.site-header.wrap {
  background-color: transparent !important;
}

.site-header .site-title a {
  display: block;
  float: right;
}

.shrink .site-title,
.site-title {
  padding-top: 0;
}

.site-title a {
  background-size: auto 70px !important;
  background-position: right 5px !important;
}

.shrink .site-title a {
  background-size: auto 70px !important;
  background-position: right 5px !important;
  height: 80px;
}

p.arrow {
  display: none;
}

video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
}

.genesis-nav-menu li a {
  padding: 11px;
  padding-top: 32px;
  padding-bottom: 32px;
  padding-right: 10px;
}

.genesis-nav-menu li.menu-item-41 a {
  padding-right: 22px;
}

#menu-item-6 a {
  padding-left: 0;
}

.featured-download {
  padding: 20px;
  background: #efefef;
  border-radius: 5px;
  margin-bottom: 20px;
}

.features {
  text-align: left;
}

.features h4 {
  margin-bottom: 0;
}

.footer-widgets .widgettitle {
  text-transform: none;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0;
  font-size: 20px;
}

.footer-widgets {
  background-color: #333;
  padding-top: 100px;
  padding-bottom: 100px;
}

.site-footer {
  background-color: #222;
  padding-bottom: 40px;
  font-weight: normal;
  text-transform: uppercase;
  color: #666;
}

.social-icons {
  margin-top: 20px;
}

.social-icons li {
  float: left;
}

.social-icons li a {
  color: #efefef !important;
}

.social-icons li a .fa-inverse {
  color: #333 !important;
}

.genesis-nav-menu {
  font-size: 13px;
  font-weight: bold;
}

a.button,
.btn,
a.btn,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
  text-transform: none;
  font-weight: normal;
  letter-spacing: normal;
  text-decoration: none !important;
  background-color: #333;
}

.centric-pro-charcoal a.button:hover,
.centric-pro-charcoal .btn:hover,
.centric-pro-charcoal a.btn:hover,
.centric-pro-charcoal button:hover,
.centric-pro-charcoal input[type="button"]:hover,
.centric-pro-charcoal input[type="reset"]:hover,
.centric-pro-charcoal input[type="submit"]:hover,
.centric-pro-charcoal .button:hover {
  background-color: #666;
}

select {
  height: 26px;
}

.join,
.page-id-13 .button,
.page-id-11237 .button {
  background: #8dc63f !important;
  color: #fff;
}

.join:hover,
.page-id-13 .button:hover,
.page-id-11237 .button:hover {
  background: #9eeb35 !important;
}

.page-subtitle {
  text-align: center;
  font-size: 130%;
  margin-top: -60px;
  display: block;
  margin-bottom: 40px;
}

.page-id-2 h2 {
  min-height: 80px;
  display: block;
}

.features-icon {
  padding: 8px;
  padding-left: 0;
  padding-right: 0;
}

#container {
  width: 100% !important;
  margin-top: -70px;
  position: relative;
  height: 1932px;
  margin: 0 auto;
}

#blue-grad {
  background-image: url("https://certifiedtaxcoach.org/staging/wp-content/uploads/2015/03/blue-grad-980x620.jpg");
  background-size: cover;
  clear: left;
  height: 1070px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 0;
}

#questionMarks {
  background-image: url("https://certifiedtaxcoach.org/staging/wp-content/uploads/2015/03/question-marks-transparent.png");
  background-position: 0 -40px;
  background-repeat: no-repeat;
  height: 901px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 0;
  background-size: cover;
}

#headline {
  text-align: center;
  position: absolute;
  top: 25px;
  width: 100%;
}

#bookstack {
  position: absolute;
  top: 613px;
  width: 100%;
  text-align: center;
  z-index: 100;
}

.copy-container-top {
  left: 0;
  position: absolute;
  top: 250px;
  width: 100%;
}

.copy {
  margin-bottom: 25px;
  text-align: center;
}

.arial-black-33-35lh {
  color: #fff;
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 33px;
  font-weight: bold;
  line-height: 35px;
  text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.2);
}

.arial-black-21-26lh {
  color: #5890e5;
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 21px;
  font-weight: bold;
  line-height: 26px;
  text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.1);
}

.arial-reg-15-19lh {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 19px;
}

#checkbox {
  background-image: url(https://www.testing.carinehorner.com/ctc/images/checkbox.png);
  background-repeat: no-repeat;
  float: left;
  height: 260px;
  width: 228px;
  margin-left: 110px;
  text-align: center;
  position: relative;
  left: 0px;
  padding: 90px 23px 0 20px;
  position: absolute;
  top: 530px;
  left: 0px;
}

.arial-reg-17-19lh {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 17px;
}

#bestSeller-seal {
  left: 40%;
  position: absolute;
  top: 650px;
  z-index: 150;
}

#orange-fdb913 {
  background-color: #6bb327;
  height: 862px;
  width: 100%;
  position: relative;
  left: 0%;
  z-index: 20;
  top: 1070px;
}

#authors {
  height: 405px;
  background-size: cover;
  margin: 0 !important;
  background-image: url(https://www.certifiedtaxcoach.org/wp-content/uploads/2014/05/bottomPanel.jpg);
  background-repeat: none;
  padding-top: 55px;
  margin-left: 0 !important;
}

.author-blurb {
  text-align: left;
  float: left;
  position: absolute;
  z-index: 200;
  left: 35px;
  top: 1275px;
  width: 45%;
}

.benefits {
  position: absolute;
  z-index: 200;
  width: 45%;
  left: 53%;
  top: 1240px;
}

.ghost-bottom {
  position: absolute;
  height: 693px;
  z-index: 120;
  top: 1040px;
  max-width: 1280px;
  width: 100%;
}

.book-beauty {
  height: 354px;
  width: 35%;
  position: absolute;
  left: 12%;
  top: 1520px;
  z-index: 120;
}

.copy-bottom {
  text-align: left;
  float: left;
  width: 37%;
  position: absolute;
  z-index: 140;
  left: 55%;
  top: 1520px;
}

.button-top {
  background-image: url(https://www.testing.carinehorner.com/ctc/images/button-top.png);
  height: 196px;
  position: absolute;
  z-index: 130;
  top: 895px;
  left: 33%;
  width: 439px;
  background-position: 0px -200px;
}

.button-top a:hover {
  background-image: url(https://www.testing.carinehorner.com/ctc/images/button-top.png);
  background-repeat: no-repeat;
  background-position: 0px -200px;
  position: absolute;
  z-index: 1;
}

.author-small-container-ctr {
  height: 160px;
  float: left;
  clear: left;
  display: block;
}

.author-small-container {
  clear: left;
  float: left;
  height: 0px !important;
  padding-left: 0% !important;
}

.arial-black-29-30lh-blk {
  color: #6bb327;
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 29px;
  font-weight: bold;
  line-height: 30px;
}

.arial-reg-12-14lh-666 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 23px;
  color: #666;
}

.button-bottom {
  height: 155px;
  left: 35%;
  position: absolute;
  top: 1815px;
  width: 395px;
  z-index: 130;
}

/*------------------------custom css----------------------*/

.third-pic {
  width: 15%;
  float: left;
}

.third-pic img {
  border: 5px solid #fff;
  /* margin-top: 55px; */
  margin-bottom: 0%;
  position: relative;
  z-index: 99;
  width: 60%;
}

.third-cont {
  padding-top: 15px;
  width: 84%;
  float: left;
  /*font-size: 27px;*/
  line-height: 38px;
  color: #ccc;
  padding-left: 20px;
  /*font-family: Rockwell,"Courier Bold",Courier,Georgia,Times,"Times New Roman",serif;*/
  background-image: url("https://skillsofleaders.com/staging/wp-content/themes/centric-pro/images/third-dot.png");
  background-repeat: repeat-y;
  background-position: left top;
}

.wplightbox {
  color: #fff !important;
  background-color: #333 !important;
  margin: 0 auto;
  margin-right: 10px;
  margin-top: 10px;
  -webkit-animation-delay: 3.4s;
  -moz-animation-delay: 3.4s;
}

.home-widgets-2 {
  margin-top: -60px;
}

/*.one-third, .two-sixths{text-align:left;}/*

.first-two{width:71%; padding-top:30px;}

.first-two h2{color:#fff;}

.first-two h2 a{color:#000000; text-decoration:underline;}

.one-third1{width:17%;}



/*-----for seprator-----*/

.top {
  transform: rotate(135deg);
  transform: rotate(135deg);
}

.divider-candy {
  z-index: 1;
  position: relative;
  left: 85%;
  margin-left: -20px;
  height: 40px;
  width: 40px;
  /* border-bottom: 1px solid #E6E5E6; */
  /* border-left: 1px solid #E6E5E6; */
  background-color: transparent;
  background: #e57749;
  content: "";
  top: -3px;
}

.divider-candy-arrow.top {
  top: -29px;
  border-width: 0 29px 29px;
}

.divider-candy-arrow {
  position: absolute;
  left: 50%;
  margin-left: -29px;
  height: 0;
  width: 0;
  border-color: transparent;
  border-style: solid;
}

.genral {
  background: #eff2f7;
  padding: 5%;
  margin-left: 0px !important;
}

ul.genral li {
  list-style-image: url(https://certifiedtaxcoach.org/staging/wp-content/uploads/2015/06/arrow-bullet.png);
  margin-left: 20px;
}

div.message-box-wrapper.grey {
  /*background-color: #eff3f7;

border: 1px solid #aaaaaa;

-webkit-box-shadow: 3px 7px 5px rgba(50, 50, 50, 0.29);

-moz-box-shadow: 3px 7px 5px rgba(50, 50, 50, 0.29);

box-shadow: 3px 7px 5px rgba(50, 50, 50, 0.29);*/
  color: #333;
}

div.message-box-wrapper {
  margin-bottom: 20px;
  padding: 12px 20px 12px 18px;
  text-shadow: none;
}

.message-box-wrapper {
  margin-top: 20px;
}

article h2.entry-title {
  background-position: left bottom;
  font-size: 190%;
}

article h1.entry-title {
  font-size: 250%;
  background-position: bottom left;
}

.archive-description {
  font-size: inherit;
}

a:active {
  outline: none;
}

.genesis-nav-menu .sub-menu a {
  width: 270px;
}

.genesis-nav-menu .sub-menu {
  width: 270px;
}

.home-featured .wrap {
  max-width: 1024px;
}

body.page-id-112 {
  font-weight: 300;
}

.fa-navicon::before,
.fa-reorder::before,
.fa-bars::before {
  content: "";
  font-size: 0;
}

/*---------------------------for live composer------------------*/

.dslc-text-module-content {
  color: #2e2f33;
  font-family: "Lato", sans-serif !important;
  font-size: 18px !important;
  line-height: 1.625 !important;
}

.dslc-text-module-content p,
.dslc-text-module-content li {
  font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
  font-size: 16px !important;
}

div.message-box-wrapper.grey {
  background-color: #eff3f7;
  border: 1px solid #aaaaaa;
  color: #333;
  -webkit-box-shadow: 3px 7px 5px rgba(50, 50, 50, 0.29);
  -moz-box-shadow: 3px 7px 5px rgba(50, 50, 50, 0.29);
  box-shadow: 3px 7px 5px rgba(50, 50, 50, 0.29);
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 50px 20px 12px 18px;
  float: left;
}

/*-----------end for seprator---------------*/
@media only screen and (max-width: 480px) {
  .home-featured {
    background-size: 130% auto;
    background-position: center bottom;
    background-color: #666;
  }
  .home-widgets .widget-title {
    font-size: 240%;
  }
  body,
  .home-featured .home-widgets-1 {
    padding: 20px 0 60px;
  }
  .home-widgets-1 .widget-title {
    font-size: 240%;
    color: #fff !important;
  }
  .home-widgets-1 .tagline {
    color: #fff;
  }
  .bumper {
    min-height: 60px !important;
    height: auto !important;
  }
  /*.home-widgets-1 .takenote{padding-top:10px;padding-bottom:10px;}*/
  #takenotetext {
    font-size: 80%;
  }
  .home-widgets-3 {
    background-color: #322;
    background-size: 100% auto;
    background-position: 0px top;
    padding-top: 275px;
  }
  .home-widgets-3 .widget-wrap {
    width: 100%;
    margin: 0;
    padding-top: 0px;
  }
  .home-widgets-5 {
    background-size: 180%;
    background-position: center bottom;
    background-color: #669acc;
  }
  .home-widgets-5 #text-6 {
    margin: 0;
  }
  .home-widgets-6 #text-7 .widget-title {
    font-size: 230%;
  }
  .page-template-page_landing .site-inner {
    padding: 0;
  }
  .page-template-page_landing .entry-content img {
    width: 100%;
  }
  header .wrap {
    padding: 0 0 !important;
  }
  .home-widgets-1 .tagline {
    font-size: 88% !important;
  }
  .home-widgets-3 {
    background-size: 103% auto;
  }
  #takenotetext {
    font-size: 80% !important;
  }
}

@media only screen and (max-width: 640px) {
  .home-widgets-3 .widget-wrap {
    width: 100%;
    margin: 0;
  }
  .home-widgets-3 {
    background-color: #322;
    background-size: 100% auto;
    background-position: 0px top;
    padding-top: 400px;
  }
  .home-featured .wrap {
    margin-top: -171px;
  }
  .takenote {
    font-size: 70%;
  }
  .home-widgets-1 .tagline {
    font-size: 110%;
  }
  .bumper {
    min-height: 60px !important;
    height: auto !important;
  }
  .home-widgets-3 {
    background-size: 103% auto;
  }
  .home-widgets-1 .widget-title {
    font-size: 220%;
  }
  #takenotetext {
    font-size: 80% !important;
  }
  .home-widgets-3 {
    background-size: 200% auto;
    padding-bottom: 260px;
    background-position: left bottom;
  }
  figure#attachment_5882 {
    margin: 0 auto;
    float: none;
  }
  .wp-image-1694 {
    float: none;
    margin: 0px auto;
  }
}

@media only screen and (max-width: 782px) {
  .home-widgets-2 {
    margin-top: -30px !important;
  }
  .takenote {
    position: relative;
    margin-top: 0px;
  }
  .page-id-112 div main.content {
    display: none;
  }
  .page-id-112 div main.content .bumper {
    min-height: 60px !important;
    height: auto !important;
  }
  .home-widgets .widget-title {
    font-size: 250%;
  }
  .home-widgets-1 .widget-title {
    font-size: 300%;
    margin-bottom: 20px;
  }
  .home-widgets-1 .tagline {
    font-size: 120%;
  }
  .home-widgets-2 .anim1,
  .home-widgets-2 .anim4,
  .home-widgets-2 .anim7 {
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
  }
  .home-widgets-2 .anim2,
  .home-widgets-2 .anim5,
  .home-widgets-2 .anim8 {
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
  }
  .home-widgets-2 .anim3,
  .home-widgets-2 .anim6,
  .home-widgets-2 .anim9 {
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
  }
  .home-widgets-4 #text-9 .one-fourth {
    width: 50%;
    margin-top: 20px;
  }
  .home-widgets-4 #text-9 .one-third {
    display: none;
  }
  .home-widgets-5 {
    background-size: 180%;
    background-position: center bottom;
    background-color: #669acc;
  }
  #menu-item-42 a {
    border: 0;
  }
  .one-third1 {
    float: none;
    margin: 0px auto;
  }
  .divider-candy {
    margin-left: 0px !important;
    left: 45% !important;
  }
  .third-pic {
    float: none !important;
    margin: 0px auto !important;
  }
  .home-widgets-3 {
    background-size: 103%;
    background-position: center bottom;
    background-color: #ed8150;
    padding-top: 0px;
  }
  .home-widgets-3 {
    background-size: 156% auto;
    padding-bottom: 400px;
    background-position: left bottom;
  }
}

@media only screen and (max-width: 800px) {
  .home-widgets-1 .widget-title {
    font-size: 250%;
    margin-top: 0px;
  }
  .takenote {
    font-size: 80%;
  }
  .takenote .bumper {
    min-height: 60px !important;
    height: auto !important;
  }
  @media only screen and (max-width: 1023px) {
    .home .site-header {
      background-color: #333333 !important;
    }
    .wrap {
      padding: 0;
      max-width: 100%;
    }
    .home-widgets-2 {
      margin-top: -200px;
    }
    .content,
    .sidebar,
    .footer-widgets,
    footer {
      padding-left: 5%;
      padding-right: 5%;
      min-height: inherit;
    }
    .bumper {
      min-height: 160px;
      height: 160px;
      background-color: #333;
    }
    .shrink .site-title a,
    .site-title a {
      background-size: auto 50px !important;
      background-position: center 5px !important;
      height: 60px;
    }
    .shrink .genesis-nav-menu li a,
    .genesis-nav-menu li a {
      padding-top: 20px;
      padding-bottom: 20px;
    }
    .shrink .library-menu .genesis-nav-menu li a {
      padding-top: 10px;
      padding-bottom: 10px;
    }
    .site-header {
      position: absolute;
    }
    .site-header.shrink .wrap {
      padding-top: 0px !important;
    }
    .shrink ul.loginform {
      text-align: center;
      margin-top: 0;
    }
    ul.loginform {
      text-align: center;
      margin-top: 0;
    }
    ul.loginform li {
      float: center;
      margin-right: 8px;
      display: inline-block;
      text-align: center;
    }
    ul.loginform .login {
      margin-right: 10px;
    }
    .content {
      padding-top: 40px;
    }
  }
  @media only screen and (max-width: 1024) {
    .content {
      padding: 90px 0;
    }
  }
  @media only screen and (max-width: 1220px) {
    .content {
      padding: 90px 0;
    }
    .sidebar {
      padding: 100px 15px 40px;
    }
  }
  @media only screen and (max-width: 1262px) {
    .content {
      padding: 100px 0;
    }
  }
  @media only screen and (max-width: 1360px) {
    .genesis-nav-menu li a {
      padding-right: 5px !important;
      padding-left: 5px !important;
    }
    .genesis-nav-menu {
      font-weight: normal !important;
    }
    .content {
      padding: 90px 0;
    }
  }
  @media only screen and (max-width: 1023px) {
    .content {
      padding: 90px 15px !important;
    }
  }
  @media only screen and (max-width: 320px) {
    #takenotetext {
      font-size: 80% !important;
    }
    #takenotetext .bumper {
      min-height: 60px !important;
      height: auto !important;
    }
  }
  @media only screen and (min-width: 128px) and (max-width: 320px) {
    #takenotetext {
      font-size: 80% !important;
    }
    .bumper {
      min-height: 60px !important;
      height: auto !important;
    }
    /*.full-width-content .content {display: none;}*/
    .home-widgets-1 .widget-title {
      font-size: 140%;
      margin-bottom: 0;
    }
    .home-widgets-1 .tagline {
      font-size: 80%;
    }
    .home-widgets-3 {
      background-size: 200% auto;
      padding-bottom: 260px;
      background-position: left bottom;
    }
    .takenote {
      padding: 8px 0 20px;
    }
  }
  @media only screen and (min-width: 320px) and (max-width: 480px) {
    input#input_3_2 {
      width: 100%;
    }
    input#input_3_1 {
      width: 100%;
    }
    input#input_20_2 {
      width: 95%;
    }
    span#input_20_1_6_container {
      float: none;
    }
    span#input_20_1_3_container {
      width: 97.7%;
    }
    table#tablepress-1 {
      font-size: 46%;
    }
    input#input_2_1 {
      width: 100%;
    }
    span#input_2_2_container {
      float: none;
      width: 100%;
    }
    span#input_2_2_2_container {
      width: 100%;
      float: none;
    }
    textarea#input_2_3 {
      width: 100%;
    }
    span#input_8_1_6_container {
      float: none;
    }
    span#input_8_1_3_container {
      width: 95.5%;
    }
    input#input_8_2 {
      width: 95.5%;
    }
    input#input_8_3 {
      width: 95.5%;
    }
    input#input_8_5 {
      width: 95.5%;
    }
    span#input_4_1_3_container {
      float: none;
    }
    span#input_4_1_6_container {
      float: none;
    }
    input#input_4_2 {
      width: 100%;
    }
    input#input_4_3 {
      width: 100%;
    }
    span#input_29_1_3_container {
      width: 100%;
    }
    span#input_29_1_6_container {
      float: none;
    }
    span#input_29_2_container {
      width: 100%;
    }
    span#input_29_2_2_container {
      float: none;
      width: 100%;
    }
    span#input_29_3_3_container {
      width: 100%;
    }
    span#input_29_3_5_container {
      width: 100%;
    }
    span#input_29_3_4_container {
      float: none;
      width: 100%;
    }
    select#input_29_3_4 {
      padding: 27px;
    }
    input#input_29_4 {
      width: 100%;
    }
    input#input_29_5 {
      width: 100%;
    }
    span#input_31_1_3_container {
      width: 97%;
    }
    span#input_31_1_6_container {
      width: 100%;
    }
    span#input_31_2_container {
      width: 97%;
    }
    span#input_31_2_2_container {
      width: 100%;
    }
    span#input_30_1_3_container {
      width: 100%;
    }
    span#input_30_1_6_container {
      width: 100%;
    }
    span#input_30_2_container {
      width: 100%;
    }
    span#input_30_2_2_container {
      width: 100%;
    }
    span#input_30_3_3_container {
      width: 100%;
    }
    span#input_30_3_5_container {
      width: 100%;
    }
    span#input_30_3_4_container {
      width: 100%;
    }
    span#input_30_1_3_container {
      width: 100%;
    }
    span#input_30_1_6_container {
      width: 100%;
    }
    span#input_30_2_container {
      width: 100%;
    }
    span#input_30_2_2_container {
      width: 100%;
    }
    span#input_30_3_3_container {
      width: 100%;
    }
    span#input_30_3_5_container {
      width: 100%;
    }
    span#input_30_3_4_container {
      width: 100%;
    }
    input#input_30_6 {
      width: 100%;
    }
    span#input_44_1_3_container {
      width: 100%;
    }
    span#input_44_1_6_container {
      width: 100%;
    }
    input#input_44_23 {
      width: 100%;
    }
    textarea#input_44_10 {
      width: 100%;
    }
    textarea#input_44_5 {
      width: 100%;
    }
    textarea#input_44_26 {
      width: 100%;
    }
    select#input_30_3_4 {
      padding: 27px;
    }
    input#input_30_6 {
      width: 100%;
    }
    select#input_30_3_4 {
      padding: 27px;
    }
    span#input_40_1_3_container {
      width: 100%;
    }
    span#input_40_1_6_container {
      width: 100%;
    }
    input#input_40_23 {
      width: 95.5%;
    }
    textarea#input_40_10 {
      width: 95.5%;
    }
    textarea#input_40_5 {
      width: 95.5%;
    }
    span#input_39_1_3_container {
      width: 100%;
    }
    span#input_39_1_6_container {
      width: 100%;
    }
    input#input_39_20 {
      width: 100%;
    }
    textarea#input_39_16 {
      width: 100%;
    }
    textarea#input_39_29 {
      width: 100%;
    }
    span#input_35_1_3_container {
      width: 100%;
    }
    span#input_35_1_6_container {
      width: 100%;
    }
    input#input_35_19 {
      width: 100%;
    }
    input#input_35_20 {
      width: 100%;
    }
    input#input_35_18 {
      width: 100%;
    }
    input#input_35_10 {
      width: 100%;
    }
    input#input_35_11 {
      width: 100%;
    }
    textarea#input_35_17 {
      width: 100%;
    }
    textarea#input_35_16 {
      width: 100%;
    }
    input#input_33_5 {
      width: 100%;
    }
    span#input_33_1_3_container {
      width: 100%;
    }
    span#input_33_1_6_container {
      width: 100%;
    }
    input#input_33_6 {
      width: 100%;
    }
    span#input_34_1_3_container {
      width: 100%;
    }
    span#input_34_1_6_container {
      width: 100%;
    }
    textarea#input_34_5 {
      width: 100%;
    }
    textarea#input_34_6 {
      width: 100%;
    }
    textarea#input_34_7 {
      width: 100%;
    }
    textarea#input_34_8 {
      width: 100%;
    }
    textarea#input_34_9 {
      width: 100%;
    }
    span#input_43_1_3_container {
      width: 100%;
    }
    span#input_43_1_6_container {
      width: 100%;
    }
    input#input_43_33 {
      width: 100%;
    }
    input#input_43_20 {
      width: 100%;
    }
    textarea#input_43_16 {
      width: 100%;
    }
    textarea#input_43_30 {
      width: 100%;
    }
    textarea#input_43_29 {
      width: 100%;
    }
    textarea#input_43_32 {
      width: 100%;
    }
    span#input_29_1_3_container {
      width: 100%;
    }
    span#input_29_1_6_container {
      width: 100%;
    }
    span#input_29_2_container {
      width: 100%;
    }
    span#input_29_2_2_container {
      width: 100%;
    }
    span#input_29_3_3_container {
      width: 100%;
    }
    span#input_29_3_5_container {
      width: 100%;
    }
    span#input_29_3_4_container {
      width: 100%;
    }
    select#input_29_3_4 {
      padding: 27px;
    }
    input#input_29_4 {
      width: 100%;
    }
    input#input_29_5 {
      width: 100%;
    }
    .moonray-form-element-wrapper.moonray-form-element-wrapper-contracted.moonray-form-element-wrapper-alignment-left.moonray-form-input-type-text {
      width: 100%;
    }
    img.alignleft.size-full.wp-image-3270 {
      margin: 0px auto;
      float: none;
    }
    img.wp-image-3108.alignright {
      float: none;
    }
    img.size-medium.wp-image-3636.alignleft {
      float: none !important;
      margin: 0 auto !important;
      margin-right: 100px;
    }
    img.alignleft.size-full.wp-image-5309 {
      float: none !important;
      margin: 0 auto !important;
    }
    img.alignleft.size-full.wp-image-5114 {
      float: none !important;
      margin: 0 auto !important;
    }
    img.size-full.wp-image-2894.alignright {
      float: none !important;
      margin: 0 auto !important;
    }
    img.alignleft.size-medium.wp-image-3290 {
      float: none !important;
      margin: 0 auto !important;
    }
    img.alignright.size-full.wp-image-3258 {
      float: none !important;
      margin: 0 auto !important;
    }
    img.alignleft.size-medium.wp-image-7463 {
      float: none !important;
      margin: 0 auto !important;
    }
    .bumper {
      min-height: 60px !important;
      height: auto !important;
    }
    .home-widgets-3 {
      background-size: 180% auto;
      padding-bottom: 320px;
      background-position: left bottom;
    }
  }
}

@media only screen and (max-width: 480px) {
  .title-area {
    width: 260px !important;
  }
}

@media only screen and (max-width: 400px) {
  .title-area {
    width: 160px !important;
  }
  .shrink .site-title a,
  .site-title a {
    background-size: auto 35px !important;
  }
}

.genesis-nav-menu .sub-menu a {
  padding: 15px !important;
}

th.column-2 {
  width: 586px;
}

.sign {
  margin-top: -55px;
}

.sign1 {
  margin-top: -70px;
}

.page-id-6190 h1.entry-title {
  display: none;
  border: none;
}

img.aligncenter.size-full.wp-image-6307 {
  margin-top: -50px;
}

.page-id-7333 h1 {
  display: none;
}

.page-id-7333 div.footer-widgets {
  display: none;
}

.page-id-7333 header div.wrap {
  display: none;
}

.page-id-7333 div.bumper {
  display: none;
}

.page-id-7333 div.page-title {
  display: none;
}

.page-id-7333 footer.site-footer {
  display: none;
}

.page-id-7333 div main.content {
  border: 5px solid;
  margin: 20px;
}

.page-id-7339 h1 {
  display: none;
}

.page-id-7339 div.footer-widgets {
  display: none;
}

.page-id-7339 header div.wrap {
  display: none;
}

.page-id-7339 div.bumper {
  display: none;
}

.page-id-7339 div.page-title {
  display: none;
}

.page-id-7339 footer.site-footer {
  display: none;
}

.page-id-7339 div main.content {
  border: 5px solid;
  margin: 20px;
}

.me-cannotplay span {
  padding: 36px !important;
  display: inline !important;
}

.me-cannotplay a:hover {
  color: green !important;
}

div#p432926 {
  display: none;
}

.top-banner-text {
  background: rgba(255, 255, 255, 0.11);
  background: -moz-linear-gradient(
    left,
    rgba(255, 255, 255, 0.11) 0%,
    rgba(246, 246, 246, 0.67) 63%,
    rgba(255, 255, 255, 0.84) 82%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -webkit-gradient(
    left top,
    right top,
    color-stop(0%, rgba(255, 255, 255, 0.11)),
    color-stop(63%, rgba(246, 246, 246, 0.67)),
    color-stop(82%, rgba(255, 255, 255, 0.84)),
    color-stop(100%, rgba(255, 255, 255, 1))
  );
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0.11) 0%,
    rgba(246, 246, 246, 0.67) 63%,
    rgba(255, 255, 255, 0.84) 82%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -o-linear-gradient(
    left,
    rgba(255, 255, 255, 0.11) 0%,
    rgba(246, 246, 246, 0.67) 63%,
    rgba(255, 255, 255, 0.84) 82%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -ms-linear-gradient(
    left,
    rgba(255, 255, 255, 0.11) 0%,
    rgba(246, 246, 246, 0.67) 63%,
    rgba(255, 255, 255, 0.84) 82%,
    rgba(255, 255, 255, 1) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0.11) 0%,
    rgba(246, 246, 246, 0.67) 63%,
    rgba(255, 255, 255, 0.84) 82%,
    rgba(255, 255, 255, 1) 100%
  );
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
  display: inline-block !important;
  padding: 0px 10px 0px 10px;
}

#text-17 {
  margin-bottom: 0px !important;
}

.before-header {
  padding-bottom: 2px;
  padding-top: 2px;
  text-align: right;
  background: rgb(95, 160, 10);
  position: fixed;
  width: 100%;
  z-index: 9999999;
}

.fullwidth1 a {
  font-weight: bold;
  color: white !important;
  text-decoration: underline;
}

.fullwidth1 a:hover {
  text-decoration: none;
}

.btn-new {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  width: 27%;
}

.btn-new:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.entry-header .entry-meta {
  margin-bottom: 24px;
  display: none !important;
}
